<?php
$split=1;

include "fst/food-security/header.php";
//----------------------------------------------------------

//article
$listing = new listing;
$listing->heading = 2;
$listing->dir = 'news-and-meetings';
$listing->show_addthis = 1;
$listing->list_class = 'link';	
$listing->excluded_url = 'www.foodsecuritylancaster.net';
$listing->range = 'all';
$listing->order = 'desc';
$listing->count = 10;

//news listing page
//------------------

if($page->articleInfo) { // article page

	//open left div
	echo "<div id=\"left\">\n";

	//write article
	$listing->id = (integer)$page->articleInfo->article_id;
	$listing->article();
	
	//associated urls
	$listing->heading = 3;
	$listing->associated_urls();
	
	//close left div
	echo "</div>\n";
	
	//open right div
	echo "<div id=\"right\">\n";
	
	echo "<div class=\"liner\">\n";
	echo "<h3>Recent news</h3>\n";
	$listing->news_links();	
	echo "</div>\n";
	
	//close right div
	echo "</div>\n";
	
}elseif($page->eventInfo){ // event page

	//open left div
	echo "<div id=\"left\">\n";
	
	//write event
	$listing->id = (integer)$page->eventInfo->event_id;
	$listing->event();
	
	//associated urls
	$listing->heading = 3;
	$listing->associated_urls();
	
	//close left div
	echo "</div>\n";
	
	//open right div
	echo "<div id=\"right\">\n";
	
	echo "<div class=\"liner\">\n";
	echo "<h3>Recent Events</h3>\n";
	$listing->events_links();	
	echo "</div>\n";
	
	//close right div
	echo "</div>\n";

}else{ //current events

	//open left div
	echo "<div id=\"left\">\n";

	echo "<h2>News and Awards</h2>\n";
	
	//news list
	$listing->heading = 3;
	$listing->news_list();
	
	//close left div
	echo "</div>\n";
	
	//open right div
	echo "<div id=\"right\">\n";
	
	//page title
	echo "<h4>Meetings and Events</h4>\n";
	
	//events list
	$listing->events_list();

	//close right div
	echo "</div>\n";
}


//----------------------------------------------------------
include "fst/food-security/footer.php";
?>